@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
   margin:0;
   font-family: 'Roboto', sans-serif;
}
div {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}
div input {
  padding:10px;
  font-size:15px;
  background-color:#dbdbdb;
  border:none;
}
div button {
  padding:10px;
  font-size:15px;
  border:none;
  background-color:#519ddb;
  color:white;
}

div button:hover {
   background-color:#317ebd;
}